Subject: Special Atlan BBS Intro Pack

From: [email-masked] (ATLANFORM)
Date: 19 Feb 1995 02:57:54 -0500

Dear  Sir,
      I realize that the below is dreadful E-net "manners" being a "bar
faced" ad & all, but I figured I'd give it a shot to see where it might
land.
I'll wholey understand if you don't use the item below. But I live by that
old axiom "nothing ventured ect..."  Whatever you decide I want to thank
you now for your time & attention.

Sincerely Yours,
Mr. Cary Jeffries

P.S. I am an employ of Kurt Saxon & he wishes me to inform you that we can
send a disk full of his works if you are at all interested. He may be
contacted anytime during business hours CST any day of the week.

                 $$$ SPECIAL INTRODUCTORY OFFER for BBS users: $$$
 
           Title                                Regular Cost
    * All 4 volumes of the Survivor (1864 pages)    $80.00
   * Poor Man's James Bond Vol.1 (477 pages)       $20.00
   * Subscription to U.S. Militia   $35.00
   * Subcription to Shoestring Entrepreneur        $15.00
  
     If purchased  separately  & shipped via UPS  all of the above the
would  
     cost $175.00 ($200.00 outside the U.S.). Special BBS introductory
offer   
     price for all of the above is $100 .00 + $7.00 postage, $15.00 ouside
the 
     U.S. or $10.00 UPS ($15.00 to  Alaska & Hawaii). Call or write the 
     address below for UPS over seas shipping costs.
 
                                     ATLAN FORMULARIES
                            PO Box 95, Apena, Arkansas 72611
                             (501) 437-2999 - FAX 437-2973
                               CompuServe Address: 75721,55
 
    <<< DESCRIPTIONS >>>
 
                              SUBSCRIPTIONS:
 
           U.S. MILITIA (The only magazine for community defense)
           (12 80-Page Issues - $35.00)
           U.S. MILITIA trains people to protect themselves and their
           neighbors. Articles in the first issue are: The Four Winds
           (Throwaway) Shotgun, The Day Mars invaded Washington, Wheels of
           Rage, Computer Hacking, Revolt Against Civilization,
Intelligence
           Interrogation, Super Jujitsu, The M1 30-06 Garand, etc. U.S.
           MILITIA will enable any community to secure itself against the
           chaos ravaging so many communities in our nation and is also a
           blueprint for profit for everyone involved. Subscribers begin
           with Issue One I current issues quarterly) and qualify for 10%
           off on all Atlan books and tapes.
 
           SHOESTRING ENTREPRENEUR (The best journal for home business)
           (12 40-Page Issues - $15.00)
           ENTREPRENEUR is like THE SURVIVOR, but emphasizes selling what
           you make or grow. As the economy worsens you may lose your job,
           no matter how secure it seems. The system may let you down,
your
           job may go to Mexico. ENTREPRENEUR shows you how to turn your
           basic abilities into a career. You may not be well-educated but
           you can become skilled. Your skill, whether in woodworking,
           mechanics, growing plants, raising animals etc., can assure
           comfort, security, even wealth as you apply yourself, and at
           little expense. ENTREPRENEUR features simple trades, cottage
           industries, home businesses, written by those who profited by
           basic abilities. Issues Quarterly. New subscribers will get all
           available back issues of THE SURVIVOR free. Also, subscribers
get
           10% off on all Atlan books and trades.

 
                                  THE SURVIVOR SERIES:
           The Survivor - Volume 1
           (8 1/2 x 11, 480 Pages - $20.00)
           Money Making & Saving; Hundreds of ideas for Cottage Industry,
           Trades,Hobbies.Cut Food Bills; Never Hunger. Burglar-Proof your
           Home. Surviving a Nuclear Winter. Make Soy Milk, Sprouts, Tofu.
           Toy Making for Fun & Profit. Making Imitation Gold & Silver
Make
           a I or 2 Horsepower Windmill I from Strap. Foot-Powered Lathe.
           Make See-Through Mirrors. Black Powder; How to Make the Best.
Set
           Up a Home Foundry. Build Concrete Furniture.
 
           The Survivor - Volume 2
           (8 1/2 x 11, 464 Pages - $20.00)
           More trades, hobbies, crafts, 19th Century science. This volume
           also completes the total reprinting of Dick's 1872 Encyclopedia
           of Formulas and Processes. Full instructions in the trades of
           Dying, Soap-Making, Liquors, Perfumery, Cosmetics, Cements,
           Ceramic Glazes, Paints, Metallurgy, Electroplating, Etc. Also
in
           this volume: THE TANKS ARE COMING - complete course in soil
less
           growing, inside or outside. GUIDE TO RADIO CONTROL.
 
           The Survivor - Volume 3
           (8 1/2 x 11, 464 Pages - $20.00)
           Two sensitive Lie Detectors, Generating Current for
           Electroplating, Making Gunpowder in 1861, Steam Driven Airplane
           from 1933, Solar Power of the Past, Wind Driven Battery
Charger,
           Homemade Labware, Small Engine Power Plant, Knife Throwing,
Food
           Drying Homemade Stroboscope, Welder's Bench from Scrap, Wire
           Drawing, Making the American Flat Bow Profitable Doll Houses
and
           Toys from the 1920's, Raising Rabbits for Wool, Science Entries
           from Chambers Encyclopedia of 1891 and much, more.
 
           The Survivor - Volume 4
           (8 1/2 x 11, 464 Pages - $20.00)
           Complete  Test  of  MACKENZIE'S  TEN  THOUSAND   RECEIPTS, 
1865.
           Fantastic  collection of  19th  Century  formulas and 
processes.
           Homemade  Fallout Meter, Wind  Driven Generator,  Arc Welding,
           Keeping Pigs, Making a Spectroscope, Making Small Metal
Castings,
           Making High  Frequency Oudin  and Tesla  Coils, All  Purpose
Work
           Bench, Raising Rabbits, Making  a Ventriloquists' Dummy, Making
a
           Deluxe  Doll House,  Sail-Rigged  Wind  Motor,  Overhauling 
Shop
           Motors, Insect  Electrocutors,  Casting in  Plaster  and 
Cement,
           Raising   Goats,   Raising   Goats,  Toy   Making   for  
Profit.

 
                           THE POOR MAN'S JAMES BOND SERIES:
 
           The Poor Man's James Bond - Volume 1
           (8 1/2 x 11, 477 Pages - $20.00)
           (All other editions hopelessly obsolete.) The ultimate armed
           civilian. This first of a set of four contains the original
PMJB.
           Revised, Corrected, Enlarged; plus Full Auto Conversion of the
           AR-15, Mark 1, Mini-14, and Sten Gun. FIREWORKS & EXPLOSIVES
LIKE
           GRANDDAD USED TO MAKE, EXPLOSIVES, MATCHES & FIREWORKS.
           PYROTECHNY-Weingart. American PYROTECHNIST. WE SHALL FIGHT IN 
           THE STREETS. ARSON BY ELECTRONICS. U.S. MARINES & ARMY HAND-TO
           HAND COMBAT. Plus, making Potassium Cyanide, Fire Grenades &
The
           Ultimate Booby Trap
 
           WE Accept VISA or MasterCard

From: ATLAN FORMULARIES, 75721,55
To: Mark Patrick Yanoff, 75504,2207
Date: Thu, Feb 16, 1995, 2:58 PM
RE: Catalog request

Here is the catalog that you requested.